Commit 1ce52d92 authored by Dries's avatar Dries

- Patch #1212018 by Liam Morland: form required marker in field.form.inc should use theme system.

parent f40a6931
......@@ -273,7 +273,7 @@ function theme_field_multiple_value_form($variables) {
if ($element['#cardinality'] > 1 || $element['#cardinality'] == FIELD_CARDINALITY_UNLIMITED) {
$table_id = drupal_html_id($element['#field_name'] . '_values');
$order_class = $element['#field_name'] . '-delta-order';
$required = !empty($element['#required']) ? '<abbr class="form-required" title="' . t('This field is required. ') . '">*</abbr>' : '';
$required = !empty($element['#required']) ? theme('form_required_marker', $variables) : '';
$header = array(
array(
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment